# Uses of Interface
com.databricks.jdbc.api.IExecutionStatus

Packages that use IExecutionStatus
Package
Description
com.databricks.jdbc.api
com.databricks.jdbc.api.impl

## Uses of IExecutionStatus in com.databricks.jdbc.api

Methods in com.databricks.jdbc.api that return IExecutionStatus
Modifier and Type
Method
Description
`IExecutionStatus`
IDatabricksResultSet.`getExecutionStatus()`
Retrieves the current status of the statement associated with this result set.

## Uses of IExecutionStatus in com.databricks.jdbc.api.impl

Methods in com.databricks.jdbc.api.impl that return IExecutionStatus
Modifier and Type
Method
Description
`IExecutionStatus`
DatabricksResultSet.`getExecutionStatus()`
`IExecutionStatus`
EmptyResultSet.`getExecutionStatus()`